function FileData_Pairs(x)
{
x.t("nytro","logical");
x.t("dot","icon");
x.t("tree","red");
x.t("state","megaraid");
x.t("state","logical");
x.t("state","follow");
x.t("state","db15-001059-00-april");
x.t("icon","indicates");
x.t("megaraid","storage");
x.t("indicates","shield");
x.t("menu","logical");
x.t("shield","state");
x.t("device","tree");
x.t("logical","view");
x.t("logical","tab");
x.t("red","dot");
x.t("2013","lsi");
x.t("2013","2013");
x.t("follow","steps");
x.t("steps","view");
x.t("click","logical");
x.t("main","menu");
x.t("db15-001059-00-april","2013");
x.t("view","shield");
x.t("manager","main");
x.t("storage","manager");
x.t("tab","device");
x.t("tab","click");
}
